div.block {
background-color: #000000;
overflow:hidden;
/*border-bottom:1px dashed  #999999;*/
margin-bottom: 20px;
margin-top: 5px;

}

div.channels, div.tags {
margin:1em 0em 0em 1em;
}

div.channels p, div.tags p { 
text-align: left;
background-image: url("../images/bullet.jpg");
background-repeat: no-repeat;
color:#999999;
padding:0px 0px 0px 20px;
}
